<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">

    <data></data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <FrameLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/margin_15"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp">

                <ImageView
                    android:id="@+id/iv_header"
                    android:layout_width="50dp"
                    android:layout_height="50dp" />

                <TextView
                    android:id="@+id/tv_role"
                    android:layout_width="20dp"
                    android:layout_height="12dp"
                    android:layout_gravity="bottom|right"
                    android:gravity="center"
                    tools:text="群主"
                    android:textColor="@color/white"
                    android:textSize="9sp"
                    android:visibility="gone" />
            </FrameLayout>

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="12dp"
                android:singleLine="true"
                android:textColor="@color/theme_text_color"
                android:textSize="15sp" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.6dp"
            android:layout_marginLeft="60dp"
            android:background="@color/background" />

    </LinearLayout>
</layout>